0

from yesterday I'm trying to install LWC local development server using 'sfdx plugins:install @Salesforce/lwc-dev-server' but i'm getting an error a weird error like this.

Polling for new version(s) to become available on npm... done HTTPError: Response code 403 (Forbidden) Code: ERR_NON_2XX_3XX_RESPONSE>

I came across this link https://github.com/forcedotcom/lwc-dev-server-feedback/issues/160 mentioning some another person experiencing similar error(I'm using MacOS). Any thoughts/suggestion will be really appreciated (I've already tried to update CLI, and reinstall the CLI as well, restart VS code, setting project again, downgrade Node to v17.9.1 but nothing seems to work)

currently I have -- node v17.9.0, -- npm v8.11.0

Thanks!!

2
  • I’ve already reached out to the concerned Salesforce Product team internally and I will update this thread as I have a meaningful update. Thank you Sep 15, 2023 at 17:02
  • 1
    This is now fixed. Sep 15, 2023 at 18:45

1 Answer 1

2

Resolved. The signature file had been deleted and is now restored.

3
  • Note for others seeing this in one of the review queues. Shane appears to be a very authoritative source.
    – Derek F
    Sep 15, 2023 at 19:32
  • Resolved now, able to install, thanks!
    – manubkk
    Sep 16, 2023 at 1:19
  • Thanks for the update @Shane! @Derek F , He is part of Salesforce Product team😊 Sep 16, 2023 at 5:22

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .